Oracle Linux 5 : sudo (ELSA-2009-0267)

medium Nessus Plugin ID 67801
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Oracle Linux 主機缺少一個安全性更新。

描述

來自 Red Hat 安全性公告 2009:0267:

現已提供適用於 Red Hat Enterprise Linux 5 的更新版 sudo 套件,可修正一個安全性問題。

Red Hat 安全性回應團隊已將此更新評等為具有中等安全性影響。

sudo (superuser do) 公用程式可讓系統管理員授權特定使用者透過記錄以 root 權限執行命令。

在 sudo 於 sudoers 組態檔案的「執行為」清單中處理群組規格的方式中發現一個瑕疵。如果 sudo 組態允許使用者以某些群組任何使用者的身分執行命令,而使用者也是該群組的成員,sudo 錯誤地允許其以任何系統使用者的權限執行定義的命令。
這就授予了使用者非預期的權限。(CVE-2009-0034)

sudo 使用者應升級至此更新版套件,其中包含可解決此問題的反向移植修補程式。

解決方案

更新受影響的 sudo 套件。

另請參閱

https://oss.oracle.com/pipermail/el-errata/2009-February/000880.html

Plugin 詳細資訊

嚴重性: Medium

ID: 67801

檔案名稱: oraclelinux_ELSA-2009-0267.nasl

版本: 1.7

類型: local

代理程式: unix

已發布: 2013/7/12

已更新: 2021/1/14

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: Medium

基本分數: 6.9

時間分數: 5.7

媒介: AV:L/AC:M/Au:N/C:C/I:C/A:C

時間媒介: E:F/RL:OF/RC:C

弱點資訊

CPE: p-cpe:/a:oracle:linux:sudo, cpe:/o:oracle:linux:5

必要的 KB 項目: Host/local_checks_enabled, Host/OracleLinux, Host/RedHat/release, Host/RedHat/rpm-list

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2009/2/5

弱點發布日期: 2009/1/30

參考資訊

CVE: CVE-2009-0034, CVE-2011-0008

BID: 33517

RHSA: 2009:0267

CWE: 264